.order-bin-form_wrapper {
    position:relative;   
}
.order-bin-form .gform_body li#field_15_73 {
    color:#fff !important;
    text-shadow:none !important;
    background-color:#1baadb;
    padding:24px 0;
    height:auto;
}
.order-bin-form .gform_body li#field_15_70{
    position:relative;
}
.order-bin-form .gform_body ul {
    margin:0 !important;
}